@charset "UTF-8";
/* txt area */
/* a */
#infoMainContents a{text-decoration:underline;}
/* font-size */
#infoMainContents p,
#infoMainContents ul,
#infoMainContents ol,
#infoMainContents dl{font-size:1.1em;}
/* margin */
#infoMainContents h2{margin-top:28px}
#infoMainContents h3,
#infoMainContents p,
#infoMainContents dl{margin-top:32px}
/* reset */
#infoMainContents table ul,
#infoMainContents table ol{margin-top:-5px;}

/* dcLeadTxt */
.dcLeadTxt{border:solid 3px #ccc;padding:1px 10px 10px 10px;margin-bottom:-20px;}

/* hx */
#infoMainContents h1{
padding-bottom:6px;
border-bottom:solid 1px #cacaca;
font-size:1.8em;
font-weight:bold;
line-height:1.1;
}
#infoMainContents h2{font-size:1.5em;font-weight:bold;}

/* dt */
#infoMainContents >dl {}
#infoMainContents >dl> dt{ font-weight:bold;}
#infoMainContents >dl> dd{font-weight:normal;margin-top:5px;}
#infoMainContents >dl.txtList dd{padding-left:1em; text-indent:-1em;}

/* table */
#infoMainContents table{border-collapse:collapse;text-align:left;}
#infoMainContents table{border-top:solid 1px #888;border-left:solid 1px #888;}
#infoMainContents td,
#infoMainContents th{border-bottom:solid 1px #888;border-right:solid 1px #888;padding:12px 15px 10px;vertical-align:top;}
#infoMainContents th{color:#666;background-color:#eee;width:22%;}

#infoMainContents .elTable{
	width:950px;
	overflow:hidden;
	border:1px solid #888;
	border-top:none;
	background:#eee;
	font-size: 1em;
}
#infoMainContents .elTable dt{
	width:190px;
	float:left;
	padding:10px;
	border-top:1px solid #888;
	color:#666;	
}
#infoMainContents .elTable dd{
	width:758px;
	float:left;
	padding:10px;
	border-left:1px solid #888;
	border-top:1px solid #888;
	background:#fff;
}
#infoMainContents .elTable dd:after{
	clear:both;
}

/* list */
#infoMainContents ul {margin-top: 13px;}
#infoMainContents li {color:#666; padding-left:1.0em; text-indent:-1.0em; font-size:0.9em;}
#infoMainContents .elNoticeNumber li{padding-left: 2.0em;text-indent: -2.0em;}

/* table */
#infoMainContents table{border-collapse:collapse;text-align:left;}
#infoMainContents table{border-top:solid 1px #888;border-left:solid 1px #888;}
#infoMainContents table{ width:100%;}
#infoMainContents td,
#infoMainContents th{border-bottom:solid 1px #888;border-right:solid 1px #888;padding:12px 15px 10px;vertical-align:top;}
#infoMainContents th{color:#666;background-color:#eee;width:22%;}

/* elDay */
#dcAnaunceDay{margin-top:20px;text-align:right;}

/* mdScrollToTop */
.mdScrollToTop{margin-top:30px; margin-left: 3px;margin-right: 3px;}
.comPageTop {text-align: right;}
.comPageTop a {background: url("https://s.yimg.jp/images/shp_front/pc/front/images/common/spr_icon_01.png") transparent no-repeat scroll 100% -42px;padding-right: 20px;}

/* --------------------------------------------------------------------------------
  wrapper
-------------------------------------------------------------------------------- */
.mdTokushoho{width:950px;margin:0 auto;text-align:left;}
